## rust-widestring 0.4.0

=== debian/changelog ===
rust-widestring (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Package widestring 0.4.0 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:19:19 +0200

rust-widestring (0.4.0-1) unstable; urgency=medium

  * Package widestring 0.4.0 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Mon, 20 May 2019 23:02:04 +0200
