=== debian/control ===
Source: rust-widestring
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/widestring]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/widestring

Package: librust-widestring-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-widestring+default-dev (= ${binary:Version}),
 librust-widestring-0-dev (= ${binary:Version}),
 librust-widestring-0+default-dev (= ${binary:Version}),
 librust-widestring-0.4-dev (= ${binary:Version}),
 librust-widestring-0.4+default-dev (= ${binary:Version}),
 librust-widestring-0.4.0-dev (= ${binary:Version}),
 librust-widestring-0.4.0+default-dev (= ${binary:Version})
Description: Library for converting to and from wide strings - Rust source code
 Both UTF-16 and UTF-32 types are provided.
 .
 This package contains the source for the Rust widestring crate, packaged by
 debcargo for use with cargo and dh-cargo.
