## rust-widestring 1.0.2

=== debian/changelog ===
rust-widestring (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * Package widestring 1.0.2 from crates.io using debcargo 2.6.0

 -- Emanuele Rocca <ema@debian.org>  Wed, 05 Jul 2023 11:35:54 +0200
