=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test widestring 1.0.2 --all-targets --all-features
Features: test-name=rust-widestring:@
Depends: dh-cargo (>= 18), librust-winapi-0.3+default-dev, librust-winapi-0.3+winbase-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test widestring 1.0.2 --all-targets --no-default-features --features alloc
Features: test-name=librust-widestring-dev:alloc
Depends: dh-cargo (>= 18), librust-winapi-0.3+default-dev, librust-winapi-0.3+winbase-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test widestring 1.0.2 --all-targets
Features: test-name=librust-widestring-dev:default
Depends: dh-cargo (>= 18), librust-winapi-0.3+default-dev, librust-winapi-0.3+winbase-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test widestring 1.0.2 --all-targets --no-default-features --features std
Features: test-name=librust-widestring-dev:std
Depends: dh-cargo (>= 18), librust-winapi-0.3+default-dev, librust-winapi-0.3+winbase-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test widestring 1.0.2 --all-targets --no-default-features
Features: test-name=librust-widestring-dev:
Depends: dh-cargo (>= 18), librust-winapi-0.3+default-dev, librust-winapi-0.3+winbase-dev, @
Restrictions: allow-stderr, skip-not-installable
