## rust-widestring 1.1.0

=== debian/changelog ===
rust-widestring (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package widestring 1.1.0 from crates.io using debcargo 2.7.5
  * Disable tests requiring unavailable debuggers
  * Disable dependency winapi used only in doc examples

 -- Blair Noctis <ncts@debian.org>  Fri, 20 Dec 2024 15:51:01 +0000
