## rust-widestring 1.2.1

=== debian/changelog ===
rust-widestring (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package widestring 1.2.1 from crates.io using debcargo 2.7.11

 -- Blair Noctis <ncts@debian.org>  Tue, 25 Nov 2025 15:16:49 +0000
