=== debian/control ===
Source: rust-widestring
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.58) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/widestring]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/widestring
Homepage: https://github.com/VoidStarKat/widestring-rs
X-Cargo-Crate: widestring

Package: librust-widestring-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-widestring+alloc-dev (= ${binary:Version}),
 librust-widestring+default-dev (= ${binary:Version}),
 librust-widestring+std-dev (= ${binary:Version}),
 librust-widestring-1-dev (= ${binary:Version}),
 librust-widestring-1+alloc-dev (= ${binary:Version}),
 librust-widestring-1+default-dev (= ${binary:Version}),
 librust-widestring-1+std-dev (= ${binary:Version}),
 librust-widestring-1.2-dev (= ${binary:Version}),
 librust-widestring-1.2+alloc-dev (= ${binary:Version}),
 librust-widestring-1.2+default-dev (= ${binary:Version}),
 librust-widestring-1.2+std-dev (= ${binary:Version}),
 librust-widestring-1.2.1-dev (= ${binary:Version}),
 librust-widestring-1.2.1+alloc-dev (= ${binary:Version}),
 librust-widestring-1.2.1+default-dev (= ${binary:Version}),
 librust-widestring-1.2.1+std-dev (= ${binary:Version})
Description: Library for converting to and from wide strings - Rust source code
 Both `u16` and `u32` string types are provided, including support for UTF-16
 and UTF-32, malformed encoding, C-style strings, etc.
 .
 Source code for Debianized Rust crate "widestring"
